Ruby - Bug #1356

Be consistent in function declarations
04/06/2009 05:36 PM - roberto (Ollivier Robert)

Status: Third Party's Issue
Priority: Normal
Assignee:

Target version:

ruby -v: ruby 1.9.2dev (2009-03-31) Backport:
[i386-darwin9.6.0]

Description
=begin

When compiling with clang, prototypes for two OpenSSL functions are found to be mismatched with respect to "const". Fix that.

=end

History

#1 - 07/16/2009 04:52 PM - yugui (Yuki Sonoda)
- Status changed from Open to Third Party's Issue

=begin
It's matter on OpenSSL.
=end

#2 - 07/16/2009 04:54 PM - nobu (Nobuyoshi Nakada)

=begin
Do prototypes of missing functions have any meanings?
=end

Files

const.diff 1.07 KB 04/06/2009

06/11/2025

roberto (Ollivier Robert)

1/1



http://www.tcpdf.org

